<?php 
include "../config.php";
$vehicle = $_POST['vehicleno'];
$chakka = $_POST['chakka'];
//echo $customer;
if ($vehicle != '')
{
$sql = "select unit from cftdetails where vehicleno='$vehicle' && chakka = '$chakka' && status!='deleted'";
$conn=mysqli_query($connect,$sql);
while($row=mysqli_fetch_array($conn))
{
      
            $output=$row['unit'];
      
         
}
echo $output;
}
else
{
 echo "";
}

?>
